<?php	
	//---------------------------------------------------------------------------------------------------------
	// 02/Octubre/2018
	// Versión 1.0 Sección escaparate en la nueva versión de WS
	//---------------------------------------------------------------------------------------------------------

	//$escaparate_actual = Sections::$params->escaparate;
	$escaparate_actual = Sections::getParam('escaparate');
	if ($escaparate_actual !== NULL){
		//Para las pruebas, vamos a cargar los hijos:
		//$escaparate_actual->cargar_hijos();
		
		//Vamos a asignar los datos seo
		$descripcion_web = $escaparate_actual->descripcion_seo;
		$keywords_web = $escaparate_actual->keywords_seo;
		$title_web = $escaparate_actual->title_seo;

		//echo($escaparate_actual->sentencia_select . "<br />\n");
		//Por último, vamos a actualizar la variable de ultimo escaparate visitado
		if ($escaparate_actual->codigo > 0){
			Sesion::set("ultimo_escaparate_visitado", $escaparate_actual->codigo);
		}else{
			//Pedro 04/Septiembre/2019 ==> Si no tenemos código de escaparate, lo borramos
			Sesion::remove('ultimo_escaparate_visitado');
		}
		
	}
